» Ubuntu » Пакеты

Error

two or more packages specified (liblua50-socket2 lucid)